Lavalite package that provides patient management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `albaraha/patient`.

    "albaraha/patient": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Albaraha\Patient\Providers\PatientServiceProvider::class,

And also add it to alias

    'Patient'  => Albaraha\Patient\Facades\Patient::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Albaraha\\PatientTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Albaraha\Patient\Providers\PatientServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Albaraha\Patient\Providers\PatientServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Albaraha\Patient\Providers\PatientServiceProvider" --tag="view"


## Usage


