<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for patient in patient package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  patient module in patient package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Patient',
    'names'         => 'Patients',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Patients',
        'sub'   => 'Patients',
        'list'  => 'List of patients',
        'edit'  => 'Edit patient',
        'create'    => 'Create new patient'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'name'                       => 'Please enter name',
        'ward'                       => 'Please enter ward',
        'diet'                       => 'Please enter diet',
        'food_expiry_time'           => 'Please select food expiry time',
        'food_issue_date'            => 'Please select food issue date',
        'bed_no'                     => 'Please enter bed no',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
        'deleted_at'                 => 'Please select deleted',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'name'                       => 'Name',
        'ward'                       => 'Ward',
        'diet'                       => 'Diet',
        'food_expiry_time'           => 'Food expiry time',
        'food_issue_date'            => 'Food issue date',
        'bed_no'                     => 'Bed no',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
        'deleted_at'                 => 'Deleted',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'ward'                       => ['name' => 'Ward', 'data-column' => 2, 'checked'],
        'diet'                       => ['name' => 'Diet', 'data-column' => 3, 'checked'],
        'food_expiry_time'           => ['name' => 'Food expiry time', 'data-column' => 4, 'checked'],
        'food_issue_date'            => ['name' => 'Food issue date', 'data-column' => 5, 'checked'],
        'bed_no'                     => ['name' => 'Bed no', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Patients',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
