<?php

namespace Albaraha\Patient\Repositories\Eloquent;

use Albaraha\Patient\Interfaces\PatientRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PatientRepository extends BaseRepository implements PatientRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('albaraha.patient.patient.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('albaraha.patient.patient.model.model');
    }
}
