            @include('patient::public.patient.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('patient::public.patient.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($patient->defaultImage('images' , 'xl'))!!}" alt="{{$patient->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('patient::patient.label.id') !!}
                </label><br />
                    {!! $patient['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('patient::patient.label.user_id') !!}
                </label><br />
                    {!! $patient['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('patient::patient.label.user_type') !!}
                </label><br />
                    {!! $patient['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('patient::patient.label.name') !!}
                </label><br />
                    {!! $patient['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ward">
                    {!! trans('patient::patient.label.ward') !!}
                </label><br />
                    {!! $patient['ward'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="diet">
                    {!! trans('patient::patient.label.diet') !!}
                </label><br />
                    {!! $patient['diet'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="food_expiry_time">
                    {!! trans('patient::patient.label.food_expiry_time') !!}
                </label><br />
                    {!! $patient['food_expiry_time'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="food_issue_date">
                    {!! trans('patient::patient.label.food_issue_date') !!}
                </label><br />
                    {!! $patient['food_issue_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bed_no">
                    {!! trans('patient::patient.label.bed_no') !!}
                </label><br />
                    {!! $patient['bed_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('patient::patient.label.created_at') !!}
                </label><br />
                    {!! $patient['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('patient::patient.label.updated_at') !!}
                </label><br />
                    {!! $patient['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('patient::patient.label.deleted_at') !!}
                </label><br />
                    {!! $patient['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('patient::patient.label.name'))
                       -> placeholder(trans('patient::patient.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('ward')
                       -> label(trans('patient::patient.label.ward'))
                       -> placeholder(trans('patient::patient.placeholder.ward'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('diet')
                       -> label(trans('patient::patient.label.diet'))
                       -> placeholder(trans('patient::patient.placeholder.diet'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='food_expiry_time' class='control-label'>{!!trans('patient::patient.label.food_expiry_time')!!}</label>
                        <div class='input-group picktime'>
                            {!! Form::text('food_expiry_time')
                            -> placeholder(trans('patient::patient.placeholder.food_expiry_time'))
                            -> raw()!!}
                            <span class='input-group-addon'><i class='fa fa-clock-o'></i></span>
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='food_issue_date' class='control-label'>{!!trans('patient::patient.label.food_issue_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('food_issue_date')
                        -> placeholder(trans('patient::patient.placeholder.food_issue_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bed_no')
                       -> label(trans('patient::patient.label.bed_no'))
                       -> placeholder(trans('patient::patient.placeholder.bed_no'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



